{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div id="accordion">
  <h3>Identitas</h3>
  <div>
    <p>
    Nama : Patrick Alexander
    NPM : 1906398710
    Tanggal lahir : 30 November 2000
    </p>
  </div>
  <h3>Hobi</h3>
  <div>
    <p>
      <li>Sepak Bola</li>
      <li>Menonton Film</li>
      <li>Membaca</li>
    </p>
  </div>
  <h3>Universitas</h3>
  <div>
    <p>
    Universitas Indonesia
    Jurusan : Ilmu Komputer
    </p>
    
  </div>
  <h3>Aktivitas</h3>
  <div>
    <p>
      <li>Model United Nations</li>
      <li>KMK</li>
    </p>
  </div>
  <h3>Organisasi</h3>
  <div>
    <p>
      <li>Model United Nations</li>
      <li>KMK</li>
      <li>Kuliah</li>
    </p>
  </div>
</div>



{% endblock content %}
